E-Arogya - Feature #184

Feature # 144 (New): [User Mgmt] Create a module for user Management.
Feature # 154 (Resolved): [User Mgmt] Create Ul screen for UserGroup

[User Mgmt] Create Ul screen design for User Group

30/04/2024 11:59 AM - Kalyan Battula

Status: Resolved Start date: 03/05/2024
Priority: Normal Due date:

Assignee: Kranti Boddu % Done: 0%
Category: Estimated time: 37:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

[User Mgmt] Create Ul screen design for User Group

History

#1 - 29/04/2024 11:33 PM - Uma Maheswarachari Melpati
- Assignee changed from Uma Maheswarachari Melpati to Kranti Boddu

- Estimated time set to 18:00 h

#2 - 29/04/2024 11:33 PM - Uma Maheswarachari Melpati
- Estimated time changed from 18:00 h to 19:00 h

#3 - 02/05/2024 08:33 PM - Kranti Boddu

- Status changed from New to In Progress

- Start date changed from 30/04/2024 to 03/05/2024
- Estimated time changed from 19:00 h to 37:00 h

#4 - 07/05/2024 08:33 PM - Kranti Boddu

- Status changed from In Progress to Resolved
